WordPress 2.8.4日本語版にアップグレードすると『Amazon Reloaded for WordPress』が使えない?

先ほどWordPress 2.8.4日本語版にアップグレードしました。

今回も自動アップグレードをしましたが、
なにも問題なさそうだなあと思っていたところ、
『Amazon Reloaded for WordPress』プラグインが使えなくなってそうです。


検索をかけても何も商品が引っかからない(苦笑)

WordPress 2.8.4日本語版へのアップグレードが直接な原因か分かりませんが、
取り急ぎご報告ということで。


【2009/09/21:追記】
ウェブ上で色々探してみたところ、
『Amazon Reloaded for WordPress』の代わりに
『wp-tmkm-amazon』を使われているようです。

  • ともかめ亭 » WordPress Plugin Release : wp-tmkm-amazon


『Amazon Reloaded for WordPress』の作者が

「そろそろ対応するよ」

といいつつ対応がまだなので、
皆さん待ちきれないのだと思います。
(私もその一人です(苦笑))


まず使ってみようとおもいます。

スポンサーリンク
スポンサーリンク
  • KENZO

    いや、それはAmazon APIの仕様変更があったからだと思いますよ。修正スクリプトを作りましたので変更の仕方と一緒に近いうちにブログに書きますね。

  • >KENZOさん
    コメント有難う御座います!
    なるほど、AmazpnAPIの仕様変更ありましたね。。。失念していました(苦笑)
    修正スクリプト、使わせていただきます!